/* CSS Document */
@font-face {
	font-family: 'icon-occasion';
	src:url('../fonts/icon-occasion.eot?j99lrt');
	src:url('../fonts/icon-occasion.eot?#iefixj99lrt') format('embedded-opentype'),
		url('../fonts/icon-occasion.ttf?j99lrt') format('truetype'),
		url('../fonts/icon-occasion.woff?j99lrt') format('woff'),
		url('../fonts/icon-occasion.svg?j99lrt#icon-occasion') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="o-"], [class*=" o-"] {
	font-family: 'icon-occasion';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	color : #bbbbbb;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
[class^="o-"].selected, [class*=" o-"].selected{color : #FDC300;}

.o-premiere-main:before {content: "\e600";}
.o-permis-voiture:before {content: "\e601";}
.o-revision:before {content: "\e602";}
.o-bridage:before {content: "\e603";}
.o-depot-vente:before {content: "\e604";}
.o-carnet-entretien:before {content: "\e605";}
.o-engagement-revision:before {content: "\e606";}
.o-engagement-financement:before {content: "\e607";}
.o-engagement-assurance:before {content: "\e608";}
.o-engagement-equipe:before {content: "\e609";}
.o-engagement-garantie:before {content: "\e60a";}
.o-engagement-controle:before {content: "\e60b";}
.o-plus-image:before {content: "\e60c";}
.o-talk:before {content: "\e60d";}
.o-facebook:before {content: "\e60e";}
.o-twitter:before {content: "\e60f";}
.o-google-plus:before {content: "\e610";}
.o-mail:before {content: "\e611";}
.o-facebook:hover {color : #3A5795;}
.o-twitter:hover {color : #55ACEE;}
.o-google-plus:hover {color : #dd4b39;}
.o-mail:hover {color : #333333;}


#occasions-list{margin-top : 2.25rem;}
#occasions-list .occasion-item{position : relative;margin-bottom : 25px;background-color : #eeeeee;text-align : center; padding-bottom : 41px;background-position: right bottom;
background-size: 140px auto; background-repeat: no-repeat;}
#occasions-list .occasion-item .visuel{display : block;width : 100%;height : 180px;background-size : cover; -moz-background-size : cover; -webkit-background-size : cover; -o-background-size : cover;background-position: 50% 50%;}
#occasions-list .occasion-item h3{margin-top : 15px; margin-bottom : 0px; padding-left : 10px; padding-right : 10px;text-transform : uppercase; color : #333333; font-size : 14px;font-weight : 600;}
#occasions-list .occasion-item h4{position : relative;margin-top : 0px; margin-bottom : 15px; padding-left : 10px; padding-right : 10px;padding-bottom : 15px;text-transform : uppercase; color : #333333; font-size : 14px;font-weight : 400;}
#occasions-list .occasion-item h4:after{position : absolute; content:" "; bottom : 0px; left : 50%; height : 1px; background-color : #333333; width : 25px;margin-left : -12.5px;}
#occasions-list .occasion-item .price{font-size : 17px; font-weight : 400;margin-top : 15px; margin-bottom : 15px;color: #333333;}
#occasions-list .occasion-item .more{width : 100%;position : absolute; color : white; background-color : #999999; padding : 10px;text-transform : uppercase; font-size : 14px;}
#occasions-list .occasion-item:hover .more{background-color : #ffc919; transition : 0.4s background-color ease-in-out;}

#occasions-list .occasion-item.promo .visuel{position : relative;}
#occasions-list .occasion-item.promo .visuel:before{content : ""; position : absolute; top : -1px; right : -1px; width: 0;height: 0;border-style: solid;border-width: 0 80px 80px 0;border-color: transparent #fdc919 transparent }
#occasions-list .occasion-item.promo .visuel .new-price{position : absolute; transform: rotate(45deg); color : #333; font-size : 12px; text-transform : uppercase;right: 4px;top: 15px;font-weight: bold;line-height: 1.2;}
#occasions-list .occasion-item.promo .visuel .new-price span{display : block; color : #333; font-size : 9px;}

#occasions-list .occasion-item.promo h4{margin-bottom : 10px;}
#occasions-list .occasion-item.promo .price{margin-top: 10px; margin-bottom: 13px;}
#occasions-list .occasion-item.promo .price .promo{display: inline-block;background-color: #fdc919;padding: 0.2rem 1rem;border-radius: 5px; color : #333; font-weight : bold;}
#occasions-list .occasion-item.promo .price .promo span{color : #666; font-weight : normal; text-decoration: line-through;}

#occasions-list .occasion-item.bmw{background-image: url(../img/logos/bg-liste-bmw.jpg);}
#occasions-list .occasion-item.yamaha{background-image: url(../img/logos/bg-liste-yamaha.jpg);}
#occasions-list .occasion-item.suzuki{background-image: url(../img/logos/bg-liste-suzuki.jpg);}

#occasion-fiche{font-family : "Open Sans";padding-top : 30px;padding-bottom : 30px;}
#occasion-fiche figure{position : relative; margin : 0px;}
#occasion-fiche figure:before{content : ""; position : absolute; top : -1px; right: 13px; width: 0;height: 0;border-style: solid;border-width: 0 80px 80px 0;border-color: transparent #fdc919 transparent;}
#occasion-fiche figure .new-price{position : absolute; transform: rotate(45deg); color : #333; font-size : 12px; text-transform : uppercase;right: 17px;top: 15px;font-weight: bold;line-height: 1.2; text-align:center;}
#occasion-fiche figure .new-price span{display : block; color : #333; font-size : 9px;}
#occasion-fiche figure #more-picture{width : 100%; color : white; background-color : #333333; padding : 15px;text-transform : uppercase; font-size : 14px; text-align:center;font-weight : 600;border-top : 1px solid #eeeeee;}
#occasion-fiche figure #more-picture i{margin-right :10px; color : white;}
#occasion-fiche figure:hover #more-picture, #occasion-fiche figure #more-picture:hover{background-color : #ffc919; transition : 0.4s background-color ease-in-out;}
#occasion-fiche .carousel{display : none;}
#occasion-fiche .clearing-blackout .carousel{display : block;}
#occasion-fiche .clearing-blackout {background: rgba(0, 0, 0, 0.8) none repeat scroll 0% 0%;}
#occasion-fiche .clearing-assembled .clearing-container .visible-img, #occasion-fiche .clearing-assembled .clearing-container .carousel { background: none;}

#occasion-fiche #partage, #occasion-fiche #imprimer{border: 1px solid rgb(221, 221, 221);padding: 17px 20px;margin-top: 20px;}
#occasion-fiche #partage h4{text-transform: uppercase;font-size: 16px;margin: 0px;}
#occasion-fiche #partage #reseaux i{margin-right : 7px;}
#occasion-fiche #partage #reseaux a:last-of-type i{margin-right : 0px;}
#occasion-fiche #imprimer{display : block; text-transform : uppercase; text-align:center;color : #333333;}
#occasion-fiche #imprimer:hover{background-color : #dddddd; transition : 0.3s background-color ease-in-out;}

#occasion-fiche #header-fiche{padding-bottom : 20px; margin-bottom : 20px; border-bottom : 1px solid #dddddd;}
#occasion-fiche #header-fiche h2, #occasion-fiche #header-fiche h3{margin-top : 0px; margin-bottom : 0px;text-transform:uppercase; font-weight : 700; font-size : 30px; color : #333333;}
#occasion-fiche #header-fiche h3{font-weight : 400; font-size : 17px;}
#occasion-fiche #header-fiche .price{text-align : right;font-weight : 700;font-size: 24px;}
#occasion-fiche #header-fiche .price .old-price{font-weight : normal; text-decoration:line-through;display : block;line-height: 1;font-size: 18px;}
#occasion-fiche #caracteristiques-fiche{font-size : 14px;}
#occasion-fiche #caracteristiques-fiche p{margin-bottom : 0.5rem;}
#occasion-fiche #caracteristiques-fiche p.label-caracteristique{font-weight : 600;}
#occasion-fiche #caracteristiques-fiche p.text-right{text-transform : uppercase;}
#occasion-fiche #caracteristiques-fiche #check-it{margin-top : 20px; margin-bottom : 40px;overflow: hidden;}
#occasion-fiche #caracteristiques-fiche #check-it div, #occasion-fiche #caracteristiques-fiche #check-it i{font-size : 35px; text-align:center;}
#contact-fiche{text-align : center;margin-bottom : 40px;}
#description-fiche h2, #contact-fiche h2{font-size: 22px;text-transform: uppercase;font-weight: 600;margin-top: 20px;padding-bottom: 5px;border-bottom: 1px solid #dddddd;color: #333333;}
#contact-fiche h2{text-align : left;}
#contact-fiche p{margin-bottom : 0px;}
#contact-fiche p i{color : #000000; }
#occasion-fiche #caracteristiques-fiche #check-it .has-tip{border-bottom: 0px;}
#occasion-fiche .button#essai{border-right : 1px solid #ffffff;}
#occasion-fiche .button#essai, #occasion-fiche .button#infos{font-family : "Open Sans", Arial; background-color : #bbbbbb; text-transform : uppercase;}
#occasion-fiche .button#essai:hover, #occasion-fiche .button#infos:hover{background-color : #ffc919;transition : 0.3s background-color ease-in-out;}
#bas-fiche{font-family : "Open Sans";background-color : #ffc919;}
#bas-fiche a .engagement{text-align : center;color : #444444;border-right : 1px solid #ffffff;padding-top: 20px;padding-bottom: 20px;}
#bas-fiche a:last-of-type .engagement{border-right : 0px;}
#bas-fiche a .engagement i{text-align : center;color : #444444;font-size: 50px;}
#bas-fiche a .engagement p{font-size: 14px;text-transform : uppercase;margin-top : 10px; margin-bottom : 0px;}

.ficheVOModals i{display : block; text-align: center;color: #444;font-size: 70px;line-height: 0.8;}
.ficheVOModals #modalTitle{text-align: center;color: #444;text-transform : uppercase; margin-bottom : 50px;}
.ficheVOModals ul li{list-style-type : none;font-size : 16px; font-weight : bold; text-transform: uppercase;}
.ficheVOModals ul ul li{list-style-type : disc; font-size : 16px; font-weight : normal;text-transform:none;}

.liste-vendu{float: left;padding: 5px 0;text-align: center;margin-top: 15px;width: 100%;font-weight: bold;font-size: 30px;color: #ff8206; background-color: #ffffff;}
.fiche-vendu{position: absolute;padding: 5px 0;text-align: center; top: 15px;left: 0;width: 100% !important; font-weight: bold;font-size: 30px;color: #ff8206;background-color: #ffffff;}



@media (max-width: 640px){
	#occasion-fiche #caracteristiques-fiche #check-it i{padding-top : 10px; padding-bottom : 10px;display: block;}
	#occasion-fiche figure {margin-bottom : 20px;}
}

@media (min-width: 641px) and (max-width : 800px) {#occasions-list .occasion-item .visuel{height: 130px;}}
@media (min-width: 400px) and (max-width : 640px) {#occasions-list .occasion-item .visuel{height: 250px;}}
@media (max-width: 64em){.engagement{border-bottom : 1px solid #ffffff;} .engagement:nth-child(5),.engagement:nth-child(6){border-bottom : 0px;} }
@media (min-width: 40.063em) and (max-width: 64em) {.engagement{min-height : 145px;} }
@media (max-width: 40.063em){.engagement{min-height : 147px;} }
